Page 201 of 217 FirstFirst ... 101151191196197198199200201202203204205206211 ... LastLast
Results 4,001 to 4,020 of 4324
Like Tree19Likes
  1. #4001  
    Quote Originally Posted by NuttyBunny View Post
    Doctor to 2.1 and your stuff will sync :P
    And the apps, your paid ones are there, you can get them for free, you just have to look for them.
    NuttyBunny was spot on. I doctored to 2.1 and all the apps came back. The contacts were gone, but it's a start! Save/restore worked for all my data and I'm back in business.

    I did have an issue with the install process. On my AMD 64 bit computer, I could not get the novacom drivers installed in Ubuntu. Spent hours trying everything I could think of, which wasn't much! Finally, in frustration, I used my 386i 32 bit laptop and everything went like clockwork. I'm sure there was something I was missing or could have done, but I've never used ubuntu before and was at a loss.

    Thanks for the great help.
  2. cstray's Avatar
    Posts
    37 Posts
    Global Posts
    38 Global Posts
    #4002  
    interesting. So, I just finished doctoring to 2.1, and it seems to have worked seamlessly (thanks everyone!)...except for the fact that as near as I can tell, nothing from my palm profile got pushed back to my phone. No contacts, no memos, no tasks, didn't even remember any of my accounts. Most of my applications sync'd (and I'm sure I can get the rest back with preware) but nothing that the palm profile is supposed to backup was there except for, you know, my profile. Is there something I need to do to initiate a restore? Is this normal behavior? I suppose I could doctor back to 1.4.5, but I'm not clear on what that would get me.

    I did not disable backups prior to doctoring, so I assumed that I'd get it all back, or I'd get nothing but my palm profile would say 9.9.9. I ended up with 'none of the above'...and am kind of miffed about it. I knew I'd have to do some tweaking, but now I'm basically just starting off with a brand new blank phone.

    grrr....
  3. cstray's Avatar
    Posts
    37 Posts
    Global Posts
    38 Global Posts
    #4003  
    Quote Originally Posted by petbull View Post
    I did have an issue with the install process. On my AMD 64 bit computer, I could not get the novacom drivers installed in Ubuntu. Spent hours trying everything I could think of, which wasn't much! Finally, in frustration, I used my 386i 32 bit laptop and everything went like clockwork. I'm sure there was something I was missing or could have done, but I've never used ubuntu before and was at a loss.
    Yeah, I had a tough time understanding palm's writeup of how to install the SDK on linux also. That page was not well written. The novacom drivers actually installed pretty easily for me since there was a 64bit one, but I'm pretty sure the SDK didn't actually install. I didn't really understand how to force my 64bit intel system to install the 32bit SDK.
  4. #4004  
    ROD or anyone that knows:

    do the new scripts have the VoiceDial from the veer or just the test-meta-doctor scripts?

    Also can anyone confirm if the sound s issue is fixed with the new scripts (Veer VoiceDial)?
  5. #4005  
    It appears to me that the Wiki is lagging on paid apps and the impact of the 2.1 upgrade via metadoctor:

    re: WebOS 2 Upgrade - WebOS Internals

    What I have heard is that there have been problems with paid app access due to model (not country) restrictions placed recently forcing developers to pick Veer, Pre2, or both - but not Pre or Pre Plus.

    I do not have a 2.1 device but I have started thinking I might want to upgrade my Pre Plus - at the moment however the situation with the app catalog appears to be a deal breaker for the moment. I have heard that since O2 users got Pre Plus sanctioned upgrade to 2.1 this situation should be resolved in the near future - in the meantime it does appear to be pretty important to know before upgrading.

    In any case, when I went to the Wiki I was surprised none of this is mentioned unlike the PRL issues that Sprint Users face for example.

    I would prefer not to edit this since I have no firsthand knowledge of the actual solution or the expected outcome.
  6.    #4006  
    Quote Originally Posted by Unclevanya View Post
    It appears to me that the Wiki is lagging on paid apps and the impact of the 2.1 upgrade via metadoctor:

    re: WebOS 2 Upgrade - WebOS Internals

    What I have heard is that there have been problems with paid app access due to model (not country) restrictions placed recently forcing developers to pick Veer, Pre2, or both - but not Pre or Pre Plus.

    I do not have a 2.1 device but I have started thinking I might want to upgrade my Pre Plus - at the moment however the situation with the app catalog appears to be a deal breaker for the moment. I have heard that since O2 users got Pre Plus sanctioned upgrade to 2.1 this situation should be resolved in the near future - in the meantime it does appear to be pretty important to know before upgrading.

    In any case, when I went to the Wiki I was surprised none of this is mentioned unlike the PRL issues that Sprint Users face for example.

    I would prefer not to edit this since I have no firsthand knowledge of the actual solution or the expected outcome.
    Chuq tweeted earlier that this should be fixed. Can someone confirm?

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. #4007  
    Quote Originally Posted by rwhitby View Post
    Chuq tweeted earlier that this should be fixed. Can someone confirm?

    -- Rod
    I'll check right now...

    EDIT: Nope, Music (Remix) still doesn't show in my App Catalog. Sprint Pre- webOS 2.1 via Meta-doc
    Follow me on teh Twitterz
  8.    #4008  
    Quote Originally Posted by Spader View Post
    I'll check right now...

    EDIT: Nope, Music (Remix) still doesn't show in my App Catalog. Sprint Pre- webOS 2.1 via Meta-doc
    Check an app that wasn't updated. I suspect those that were updated while the problem was there will need to be updated again.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #4009  
    Quote Originally Posted by rwhitby View Post
    Chuq tweeted earlier that this should be fixed. Can someone confirm?

    -- Rod
    A friend with a FrankenPre2 checked and found Amigo Music Player is available but Music Player Remix gave him a "Not available for your model" via a link sent via SMS to his phone from the "Send to Phone option" but the link was two or three days old. He was unable to find Music Player Remix in the app cat by searching directly so the link was his only way to test that particular app.

    He is on the road and can't spend any more time looking at this right now.
  10. #4010  
    Quote Originally Posted by rwhitby View Post
    Check an app that wasn't updated. I suspect those that were updated while the problem was there will need to be updated again.

    -- Rod
    Chuq was asked whether that was the issue he was referring to. He said no and this issue is still pending.

    So no, Remix (and any other 2.x app that gets updated) is still not visible on Pre-/Pre+ or Pre 2 meta-doctored devices running 2.1.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  11. #4011  
    Quote Originally Posted by bodyshop View Post
    ROD or anyone that knows:

    do the new scripts have the VoiceDial from the veer or just the test-meta-doctor scripts?

    Also can anyone confirm if the sounds issue is fixed with the new scripts (Veer VoiceDial)?
    Does anyone know about the voicedial being updated in the new scripts or is it just in the test-meta- scripts?

    Also is it working better with sound mute issue solved?
  12. #4012  
    Quote Originally Posted by Unclevanya View Post
    A friend with a FrankenPre2 checked and found Amigo Music Player is available but Music Player Remix gave him a "Not available for your model" via a link sent via SMS to his phone from the "Send to Phone option" but the link was two or three days old. He was unable to find Music Player Remix in the app cat by searching directly so the link was his only way to test that particular app.

    He is on the road and can't spend any more time looking at this right now.
    Quote Originally Posted by DanPLC View Post
    Chuq was asked whether that was the issue he was referring to. He said no and this issue is still pending.

    So no, Remix (and any other 2.x app that gets updated) is still not visible on Pre-/Pre+ or Pre 2 meta-doctored devices running 2.1.

    Amigo is 2.x only and isn't free - correct? Why is it showing up? Has it not been updated during the time when the choices were only Pre2 and Veer? Maybe that's it?
  13. #4013  
    Quote Originally Posted by Unclevanya View Post
    Amigo is 2.x only and isn't free - correct? Why is it showing up? Has it not been updated during the time when the choices were only Pre2 and Veer? Maybe that's it?
    It must not have been updated recently (i.e. after the recent HP app portal changes), because it still lists Pre and Pixi as supported devices as shown here: https://developer.palm.com/appredire...amspalm.amigo2. If it updates, it'll have the same issue.

    If you go to my app's page (https://developer.palm.com/appredire...sicplayerremix), you'll see it only lists Pre 2 and Veer. That's because I updated after the recent HP app portal update.
    Quick Post: The quick way to post messages and photos to Twitter & Facebook (video link)
    Music Player (Remix): The next generation music listening experience on webOS (video link)
    GeoStrings: Set location-based reminders and never forget another task (video link)

    Twitter: @Hedami
  14. cstray's Avatar
    Posts
    37 Posts
    Global Posts
    38 Global Posts
    #4014  
    Quote Originally Posted by Unclevanya View Post
    What I have heard is that there have been problems with paid app access due to model (not country) restrictions placed recently forcing developers to pick Veer, Pre2, or both - but not Pre or Pre Plus.
    Is this just an issue with the versions that report themselves as 2.1? i.e. the ATT upgrade reports itself to the app catalog as 1.4.5, so 2.x apps aren't purchaseable, (as I understand it from the wiki). So would someone in that case still be able to install, say music remix (I assume you'd be getting the 1.4.5 ver)? What about with Impostah? Would you be able to install music remix for 2.x?
  15. #4015  
    ROD or anyone that knows:

    do the new scripts have the VoiceDial from the veer or just the test-meta-doctor scripts?

    Also can anyone confirm if the sound s issue is fixed with the new scripts ( the Veer VoiceDial)?
  16. #4016  
    Quote Originally Posted by DanPLC View Post
    If you go to my app's page (https://developer.palm.com/appredire...sicplayerremix), you'll see it only lists Pre 2 and Veer.

    Interesting, though, it lists Sprint as a supported Carrier!

    (I wish they'd get their act together...)


    M.
  17. #4017  
    Anyone? Or am I asking in the wrong thread?
  18. #4018  
    Quote Originally Posted by cstray View Post
    Is this just an issue with the versions that report themselves as 2.1? i.e. the ATT upgrade reports itself to the app catalog as 1.4.5, so 2.x apps aren't purchaseable, (as I understand it from the wiki). So would someone in that case still be able to install, say music remix (I assume you'd be getting the 1.4.5 ver)? What about with Impostah? Would you be able to install music remix for 2.x?
    As I understand it - if your device claims to be 1.4.5.x then any 1.4.5.x available app would be there for the taking. If your device claims 2.x and the system recognizes it as 2.x natively (veer, pre2) then you can get 2.x apps that updated since that change. If your device is not a Veer or a Pre2 and claims 2.x and is recognized as such and the 2.x application was updated after the change - the app catalog will refuse to allow you to download it since your device is not listed as compatible based on the way the current system works.
  19.    #4019  
    Note that the O2 Pre+ is an official webOS 2.1.0 device, and therefore HP must fix this app catalog bug.

    -- Rod
  20. navinag's Avatar
    Posts
    455 Posts
    Global Posts
    489 Global Posts
    #4020  
    Yes... but the question is when?....

Posting Permissions